.plat_comp_wrap {
  padding: 50px 20px;
}

.plat_comp_wrap .sectionHeading {
  margin-bottom: 20px;
}

.platformGrid {
  display: grid;
  grid-gap: 30px;
  padding: 2em 0;
}

.platformGrid img {
  width: 100%;
}


@media (min-width: 400px) {
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
  .platformGrid {
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 992px) {
}

@media (min-width : 1200px) {
}


